## canola-im-plugin 0.5.2-0ppa3.1~ppa0~lucid1

=== debian/changelog ===
canola-im-plugin (0.5.2-0ppa3.1~ppa0~lucid1) karmic; urgency=low

  * fixed problems in the code

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 18 Mar 2010 14:07:44 +0100 

canola-im-plugin (0.5.2-maemo1) unstable; urgency=low

  * Avatar and status message support

 -- Thiago Borges Abdnur (bolaum) <bolaum@gmail.com>  Sat, 15 Aug 2009 13:32:34 -0300

canola-im-plugin (0.5.0-maemo1) unstable; urgency=low

  * Support for GTalk, MSN, ICQ, Yahoo and AIM added

 -- Thiago Borges Abdnur (bolaum) <bolaum@gmail.com>  Wed, 05 Aug 2009 16:30:00 -0300

canola-im-plugin (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Thiago Borges Abdnur (bolaum) <bolaum@gmail.com>  Thu, 06 Jul 2009 08:00:08 -0300
