=== debian/control ===
Source: canola-im-plugin
Priority: optional
Section: sound
Maintainer: Canola developers <canola-devel@garage.maemo.org>
Build-Depends: debhelper, python-dev | python2.5-dev, edje0-bin | libedje-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Display-Name: Canola2 IM Plugin
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
  i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
  isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
  QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
  AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
  AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
  V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
  AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
  AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
  GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
  xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
  5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
  3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
  JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
  JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
  CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
  UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
  ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
  y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
  EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
  J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
  G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
  tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
  6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
  tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
  qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
  IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
  TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
  u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
  nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
  8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
  7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
  suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
  qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
  FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
  S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
  WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
  9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
  gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
  kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
  3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
  7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
  dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
  DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
  lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
  n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
  V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
  rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
  2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
  tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
  Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
  4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
  0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
  32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
  nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
  cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
  /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
  69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
  T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
  p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaAxETLAtg93DMAAAN
  4ElEQVRo3u2aa4xd11XHf2vvc859zcuelz2xnWFs5+U0ThOcNIg2JZGpUCsB
  ClBASAhUKFUlqgiEVEV8BCTyofAFhCqooIBoqioKkCoqKiQ0dZpAHk4aP5L4
  GdtjezzjmTv3ce45Z+/Fh7PvzB3HJo8mlA890ta953XPf631X/+99joXfrT9
  aPuBNnm/fugrnybaOYmNxrBNgzE1xNQEr0aTirj5y9a12kPFb/3xov9/Y8Af
  fTI2v7Qrn4xGuM6M8Mlqze6zw/Ht0rAzUV2srUeg2lFxr/Vyd6Db1gN5mr3w
  5oXk4r1fSBd/qAYc+Txz9TE+0djCr0Sbxz5anRnHTk5BbRyljvoYfAbFKpJf
  RrJFfLZClnbbaSv9VrdXPHLmQvWZe343PfV/asB37rfJ9fvcr9Wm+e3azOTd
  8dwNmIlZPJOKRoLrge+BS8HnoA5cAa5QijaSL4rki+TpCkWn+e1mi69/9enG
  17745fbyB27Ac58149fN+C+N7LIPxHN76zJxCyqjKt6J+G7pcZeDy1BfgMsR
  V5SGuAKcR70i3iu+LVqsUHSWemm3961T8/ZP7vgD98wHZsCzXzBbdkz4fx39
  UOVOu+sjEM8qziGuJ2gOWkCRQR+4L6AowDtwHpxDC496D6ooIKqIy9DeEnln
  Zf70BR665YuVr0KveF8N+PcH480fGs2fH96XzJrZu1Ddqlp0RVwOvkA0Q7wL
  HneIc6jzgT6KOo84RYP+qC8HqqUtXoVsBde8xBvH9A/3fomHhxOy1Qx9O2z2
  7S549DOmfseUO7D5LnuDmd2j6qaEbFXIMyTvYLIWJk8xeRfJUyTPykgUBeQO
  ihI8YXiniFPEeygUKVSkALSmkVqG8u59D+zU4UcO8VQ7x/3ABvzZp/RrYzeb
  j5k996pjr5hiFYmmEWkgvSbSW0ayDJxDihKUlsAQBfFAAXhoNWF1FRJVDCBF
  OSiAXEWpIipUu92P/MwuRv75ON9p98jeswFnHuLBsa18Lr7jzshFd4rpvgHU
  wRVI+xSmc6EEHbwrhaJOS9B94K40Iu3Ak08qTz2tpBlsnwHTp5IHvOIzL95W
  xaeqDZfevX8WvvKKeaZMsHdpwPHfZ+9onYcrt89N6fhPqG0dFqSOahXpzGM6
  FyAv6dEf6oPHHaVRAZiosrioHHwZ0h6cOws2gtnrFM0DvUK++0LxVNEslQZu
  3/6devEfD/ECXD0fzNUOfuN3qA4lfCaenNjF9N1I5wRKFWUYkzUxnUUkKzBO
  8YWu0YYwxJdRUe/BK6gSG6WeKBX1NBLPyy96Ot3SuP41qC+THy+mPkZiqO4c
  4vf+fD8/dS3BuaoBd47xYWv4dDR8CVovqmmdFMkc0mtDt4N0WxiB1ClRFECr
  R/ryEgAJAaAqIyOemUlP4pUaiimUpcuKVUUo79P+PaJIFKnECUMxcx+e4Ddu
  mWbmanjfQqEDn6M6ZvlsbdPkJ+ye+7HaFDVbMJ0FzOpJpLuCMZ5jR+Gb31AW
  zyvbdyrGUSatlrEWQEQBRVGiBCKBpXMlxYwqN+1RGhXFD8grriSLqop6r5L1
  xFh2NGJe/reTHA+Zde0IjCRsMYZfluEtiDjwVTBTuGQnPtkFXsg7nsPfd2S5
  58irnlcOeEwSvC8ewYE4VDxqPEJJjevmPHff69lc91y32bNpk8eJR0LWG/GI
  8RjjMMZjYytYdDRm9MdG2L9jlGkgGsS7YefnbzfGF/7WuFablcq4yuo50fo4
  mmelvucFkuUUmeIdWAe1GE4cgr13gzWKrrkfRNZTTwWkULbthokZiCKwRZnn
  KmW0REAMWAEvoMYgpmTYTIP7b5vgn06vsAjkV43AA3s0iiJ+0Zo6aiposwku
  hqxA8gwpeqjLy4Q0JZdr4ol6nuZFj1gNiAfGWlQ8oLhCqSQl9734UkvFBwMU
  Y5RWV+k5j409kYH5ZajD7ESN3cDwIPU3RCDJNK5Y9ktSR/NMnFPMiEckR12G
  5D3wniiBrVOwehYSD4kp5bJ0va7VKDooHVp62miIUv8aGbxWiYxwaUk5cQqG
  G56VRVhoo/fsRraPcWti+W7mWAK6b4lAdQujSWy2msYwpmhD6pHcQZ5Bnpcl
  glPIlLlblZkJJcmUocQzMhVqnqAi2lcg8RujIEEy1xQqTB5S3uu9Z8dWZXZG
  aS4XnL0It+1ARiuwo8buxDAOVPq+2RCBkWG5tYrBVGtqfUtMkUOWg3FlweYy
  UMV7pZoot+2HxWMwNFlOTOr7Htd1/l8x/aiWnu5/X6soQ4RElSiC2e0wVsuJ
  cti6qbRxKGFUYKwsB2gCusEAIp2yTjCREVOkGOPRXheTgBAWJ+JLcA4qNZi5
  KcTRX4l04FPWkK8f9wOnBq0IlBJVIslKx4TTUUxNhdFggAX8BgNEiYzLoXkK
  qcQgiuQtMEmZB1oE73n67CDSwfuvAD34qX18A4BD1BTU61rEBClXdQpkpbGm
  9FOsSgOoXZVCJqctgHQWlExFRqdRX0qoRiDqEMokFFkHdU3P96kiG8/306DM
  gXBMAqU84D3iUiQE19rSWXmBV6UCJH0l2mDAUpfXe3WwTlEDmrWRyIB6RC1i
  y9WUBFerv1qFouvH9IpVkwYq9aPn15VWXdgHtOiClpoRKSRJGYlWivNKFOx6
  awROnuDsj99S4vUKptcC7UItRpxAHCORosFb6xOVblzj6RXrveD1PvhQ+oQo
  sHYMr1DkZVkKdJpQrZQRUAvnU3pe+2wqn7JBRjtdekXBIT/wALyDLIW8i09X
  WT6bkXcVI/2CLUxCrBdvawWZ9odH+0XeFUMJfPIOXA+KfE1ZV+Zh0zhgUGPh
  4CKLud8wU2404HybvN3jgDrwYf1ttJwsUUjbyvzzPTRNwbuyxuFqs2+/RPYQ
  SmpxA6D7+07LToXLoeiBc6DlM1ttyFswvgUQZDkXTlyWZlhluKsa8NghssUm
  j+bhmQDNJiy3YekSHP4PqI1BpVFA1g1diMF6fgD8wFpgw/k++L7XszBJ+v4C
  qEQ2fxCGpqA6JNgYDi2xcL6tadClXj9jNubAMu5cm6Pbxjgy5rjJOdTWkYMH
  oLUK06MwvQc0AzUgWpTtE7FoZEv5G0xm3aj7rPHeo77sWKxd2j9nYOk0pCnM
  7TNo4pEcDpyTs/MtTQP4NQPesh5YSOl9dDuNkQr3GYvEgs7ehOy6EYY2waXX
  YHTr+rzT/yLeoerK1dig99eo48qFf2i59FVHXSCEL0WhtQTnjsDYjYbxnaoe
  I6cXpPcX39NDJ1e4ABwHXg8z8VvXA08dp/PqRXlitccR56AQ6KXQK4TKEMRV
  uHhkXTm0oOxruX6HoayJKFzZVnEugNeBBfyA+vTBG0jbwoVjUNtumL4NdRZR
  5/nuCc4+d5bLQAdYBNpXzYH+9uuP6fdPL8vf9TIy5xBXSgwSwebrodeBxeNB
  KfseLEoj1Idjgxqfl+fFhf5CuEd9iUAT6LSEhbNgpy3Td0XYeqlg5xal8/cv
  cTJ12gGWgAUgfbuuhD+6ZI9/fJY9QxV22xiRGEwEUR1qm4Tmm0L3EgzNgDEB
  EAOe7c+wLgDXdaPWFjgV0MiyeklYuSyYzRGbbxYqwx5fqGSr4v/6afP63x70
  J4FV4AhwGFju/9I12ypnmpo2c3Pknhm9v1Zhk4lRiUUkgqgG9RlLZ9mwfEyJ
  GoZ4rKQBfa8OTmb9qceGIqAO1AxpammeV7q5Eo3HbNoNyVCBOq/SEXni2ejc
  5x8vDgbleRN4CTjxTiIAoK9c0ObFFfPSx2b5VKUiNROpYhEsmASGd4DUIi4f
  83QuCpJY7JhFKiA1wVQVqZZgqRm0ZvDGkrYM7fNKt6MUsVCZjBidA1spUKdq
  ushTz8WXfvYf8meCSy4DrwIvBxr5d9TcjQxR4Rm7b4fZ91e/IH8zPem22AaY
  mqiJBIyKjRSvVZqnPOmSQ5wSJ4Z4BEzFQl6AMagvl5PO+bLOqkTYRKlNQGVU
  1edONANdFR79dnzmVx/JngswVgNtngxGtAdrl/+1tegVHxuKY8va/OZh+d5H
  t8nNYzWm4kgtVgWLqgjGFFKbUepbBDsSoXH5OqBwrhQZA94qWjGY4YjKuKWx
  FerTqrbiRHMVTYWlczZ7+NHo8IOPZwcD6VLgNPA8cChIp3/X7XWBqsI4yK4v
  /5z9zXtv8j89s1W3xEMKiUCEYhBjFUls6XFnyo5QoXg1iAGRHBOXz1eHikMk
  Fy5fMsVzr5qFP32c1546lV8K4DsD4P8bmA+58O6602Fz4ebuvxzxR984b89E
  3vjYS2MskeEk8iK2VBavlDWBFIJ4xDqsdRjjFFExHmwONjUyf8ZmTz5v5//y
  CXn9ocfc0WPLrjVAmxPAC8CL1wL/Xt6RJZRr0q0gOz8+a/befr3c+JNzcuMN
  22Xb3JSfaIwqxG6tN7ReTgiaWs4sSHb0TbP0n2/own8d94vPntDVyz3XC1dn
  IWGPA68E7l+4Fvj3+pYyCkI4DWwDdkzWzLaJESY3N2Rk82jUmJtJNk2MxY1q
  YmMQubic9y4u9Xon5vN0sen8Ugt3oaW577cnykbVagD7RtD7k0Hviw/iNasJ
  0RgJhmwFZoBxYNQIDWOkGoyNVTFe1aiuxaVfVKRBVS4BZwJt3gz7aaDuB/qm
  vj81DQXw48AEsDl00BpA3xAbvF0EcK3g4QXgfPhcDsnr3imA9+uvBiaArAR6
  DYVRCyMJz1oTg0CZ1WBIut5/+CH9V+KK3+wXDn3PmwHqDJR/a1R6z9v/AOFz
  OLtwctCSAAAAAElFTkSuQmCC
Format: 3.0 (native)

Package: canola2-im-plugin
Section: sound
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~rc5) | canola2-testing (>= 2.0.0~rc5), python-elementary, python-telepathy, telepathy-core, telepathy-gabble, telepathy-haze, telepathy-salut
Description: IM plugin for Canola2.
 .
 Provides an instant messenger for Canola2.
