## canola-im-plugin 0.5.2-0ppa3.1~ppa0~lucid1maemo1

=== debian/changelog ===
canola-im-plugin (0.5.2-0ppa3.1~ppa0~lucid1maemo1) karmic; urgency=low

  * changed Section to user/multimedia

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 18 Mar 2010 16:45:26 +0100 
