=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: canola-im-plugin
 Priority: optional
-Section: sound
+Section: user/multimedia
 Maintainer: Canola developers <canola-devel@garage.maemo.org>
 Build-Depends: debhelper, python-dev | python2.5-dev, edje0-bin | libedje-bin, zip
 Standards-Version: 3.6.1
@@ -150,7 +150,6 @@
 Format: 3.0 (native)
 
 Package: canola2-im-plugin
-Section: sound
 Priority: optional
 Architecture: all
 Depends: canola2 (>= 2.0.0~rc5) | canola2-testing (>= 2.0.0~rc5), python-elementary, python-telepathy, telepathy-core, telepathy-gabble, telepathy-haze, telepathy-salut
